body {
	margin:0px; padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
	text-align:center; /* Hack for IE5/Win */
	background-color:#595959;
	/*background:url(/images/bg.jpg) repeat;*/
	background-color:#212121
	}

#footer{clear:both; margin: 0 auto; padding: 10px 0; text-align: center; color:#999999; font-size:11px;}
#container {
	width:810px;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align: center;  /* Counteract to IE5/Win Hack */
	padding:0px;
	background-color:#000000;
	color: #E77919;
	font: 11px Arial, Helvetica, sans-serif;
	}

.clear{clear:both; margin:0px; padding:0px;}

#banner img{border: 0px;}
#banner a{ color:#000}
#mainNav{width:100%; padding-top:16px; padding-bottom:10px; padding-left: 20px; margin:0px; height: 23px;}
#mainNav img{float: left; padding-right:8px; border:none;}
#mainNav #PayPalCart{float:left; width: 90px; height:20px;}

#aboutUs
{
	margin: 15px 80px;
}
#aboutUs .our
{
	float: left;
}
#aboutUs #intro{font: 14px "Times New Roman", Times, serif; line-height: 20px; padding-top: 20px; text-align: left;}

.pastProdWrap
{
	margin: 15px 65px;
}
.pastProdWrap .pastProdTitle
{
	text-align: left;
	font: 12px "Times New Roman", Times, serif;
	margin: 15px auto;
}

hr
{
	border:0; border-top: 1px dotted #777777;
	width:300px;
	text-align:center;
	margin: 15px auto;
}

div.rounded div {
  height: 1px;
  overflow: hidden;
}
#delicious{text-align:center; font-weight:900; font-size:12px;margin-top:5px;}
#deliLogo img{border:none; width:13px;}
#deliLink{margin:0 5px 0 10px; }
#deliLink a{font-weight:900; font-size:12px; color:#dddddd;text-decoration:none;}
#deliLink a:hover{text-decoration:underline;}

#generalHeader{font-size:14px;}
#generalHeader p{margin: 10px 0;}
.highlight{color:#FFFFFF}

.prodCat{color:#CCC;font-size:10px;margin-top:10px 0 0 0}
.cateTxt{font-size:14px}